uuid: 311003d4-05d8-4bab-824c-7ca4c759b68e
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
_core:
  default_config_hash: i5Xb6gz5HGbpayPD3Wf-JLpoFa0pxqKpHsCIqYYH63I
id: block_content.field_copyright
field_name: field_copyright
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
